@charset "utf-8";
@import url("form.css");
@import url("table.css");

@font-face {
  font-family: 'NanumBarunGothic';
  font-style: normal;
  font-weight: 300;
  src: url(font/NanumBarunGothic.eot);
  src: url(font/NanumBarunGothic.eot?#iefix) format('embedded-opentype'),
       url(font/NanumBarunGothic.woff2) format('woff2'),
       url(font/NanumBarunGothic.woff) format('woff'),
       url(font/NanumBarunGothic.ttf) format('truetype');
}


@font-face {
  font-family: 'NanumBarunGothic';
  font-style: normal;
  font-weight: 700;
  src: url(font/NanumBarunGothicBold.eot);
  src: url(font/NanumBarunGothicBold.eot?#iefix) format('embedded-opentype'),
       url(font/NanumBarunGothicBold.woff2) format('woff2'),
       url(font/NanumBarunGothicBold.woff) format('woff'),
       url(font/NanumBarunGothicBold.ttf) format('truetype');
}

/* CSS Mobile Reset */
html,body,div,span,object,h1,h2,h3,h4,h5,h6,p,a,abbr,address,cite,em,img,
strong,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,
tbody,tfoot,thead,tr,th,td,details,embed,figcaption,menu,summary
{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;outline:none;box-sizing: border-box;}
body{line-height:1;word-wrap:break-word;word-break:break-all;}
h1,h2,h3,h4,h5,h6{font-weight:normal;font-size:100%;}
table{border-spacing:0;border-collapse:collapse;}
fieldset,img{border:0;}
ol,ul{list-style:none;}
caption,legend{display:none;}

/* common css */
body{font-family: 'Noto Sans KR', sans-serif;font-size:14px;color:#666;background:#fff;}
strong,b {font-weight:700;}
p {line-height: 1.5;}
img,select,input,textarea,button {vertical-align:top;outline:none;font-family: 'Noto Sans KR', sans-serif;}
select{-webkit-appearance:none; -moz-appearance:none; appearance:none;cursor: pointer;}
a,a:link,a:visited,a:active,a:hover{text-decoration:none;}
hr {margin: 50px 0; border-top: 1px solid #f2f2f2;}
input[type="text"]::-ms-clear, input[type="password"]::-ms-clear {display: none;}
input[type="radio"], input[type="checkbox"], input[type="tel"], input[type="number"] {-webkit-appearance: none; -moz-appearance: none; appearance: none;margin:0; padding:0; font-size: 15px; border: 0 none; vertical-align: middle;} 
input, textarea, select, label {font-size: 15px; color: #666;}
.clfix:after{content: "."; display:block; height:0; clear:both; visibility:hidden;}
.clfix{display:inline-block;}
.clfix{display:block;}
.clfix{zoom:1;} /* for IE 5.5-7 */
.pstr{position:relative;}
.fl{float:left;}
.fr{float:right;}
.accessibility{display:none;}

/* display */
.flex {display: flex;}
.justify_start {justify-content: flex-start !important;}
.justify_center {justify-content: center !important;}
.justify_end {justify-content: flex-end !important;}
.justify_between {justify-content: space-between !important;}
.align_start {align-items: flex-start !important;}
.align_center {align-items: center !important;}
.align_end {align-items: flex-end !important;}
.align_baseline {align-items: baseline !important;}
.flex_1 {flex: 1 !important;}

/* text */
.ta_l {text-align: left !important;}
.ta_c {text-align: center !important;}
.ta_r {text-align: right !important;}
.tw_no {text-wrap: nowrap !important;}
.va_t {vertical-align: top !important;}
.va_m {vertical-align: middle !important;}
.va_b {vertical-align: bottom !important;}

/* font */
.fc_green {color: #0dcb67 !important;}
.fc_red {color: #ed2a2a !important;}
.fc_pink {color: #ed9090 !important;}
.fw_300 {font-weight: 300 !important;}
.fw_500 {font-weight: 500 !important;}
.fw_700 {font-weight: 700 !important;}

/* margin & padding */
.m0{margin:0 !important;}
.mt0{margin-top:0px !important;}
.mt5{margin-top:5px!important;}
.mt10{margin-top:10px !important;}
.mt15{margin-top:15px !important;}
.mt20{margin-top:20px !important;}
.mt25{margin-top:25px !important;}
.mt30{margin-top:30px !important;}
.mt35{margin-top:35px !important;}
.mt40{margin-top:40px !important;}
.mt50{margin-top:50px !important;}
.mt60{margin-top:60px !important;}
.mt70{margin-top:70px !important;}
.mt80{margin-top:80px !important;}
.mt90{margin-top:90px !important;}
.mt100{margin-top:100px !important;}
.mb0{margin-bottom:0 !important;}
.mb5{margin-bottom:5px !important}
.mb8{margin-bottom:8px !important;}
.mb10{margin-bottom:10px !important;}
.mb15{margin-bottom:15px !important;}
.mb20{margin-bottom:20px !important}
.mb25{margin-bottom:25px !important}
.mb30{margin-bottom:30px !important}
.mb35{margin-bottom:35px !important}
.mb40{margin-bottom:40px !important}
.mb50{margin-bottom:50px !important;}
.mb60{margin-bottom:60px !important;}
.mb70{margin-bottom:70px !important;}
.mb80{margin-bottom:80px !important;}
.mb90{margin-bottom:90px !important;}
.mb100{margin-bottom:100px !important;}
.mr0{margin-right:0 !important;}
.mr5{margin-right:5px !important;}
.mr10{margin-right:10px !important;}
.mr15{margin-right:15px !important;}
.mr20{margin-right:20px !important;}
.mr25{margin-right:25px !important;}
.mr30{margin-right:30px !important;}
.ml0{margin-left:0 !important;}
.ml3{margin-left:3px !important;}
.ml5{margin-left:5px !important;}
.ml10{margin-left:10px !important;}
.ml15{margin-left:15px !important;}
.ml20{margin-left:20px !important;}
.ml25{margin-left:25px !important;}
.ml30{margin-left:30px !important;}
.ml50{margin-left:50px !important;}

.p0{padding:0 !important;}
.pt0{padding-top:0 !important;}
.pt5{padding-top:5px !important;}
.pt10{padding-top:10px !important;}
.pt15{padding-top:15px !important;}
.pt20{padding-top:20px !important;}
.pt25{padding-top:25px !important;}
.pt30{padding-top:30px !important;}
.pb0{padding-bottom:0 !important;}
.pb5{padding-bottom:5px !important;}
.pb10{padding-bottom:10px !important;}
.pb15{padding-bottom:15px !important;}
.pb20{padding-bottom:20px !important;}
.pb25{padding-bottom:25px !important;}
.pb30{padding-bottom:30px !important;}
.pr0{padding-right:0 !important;}
.pr5{padding-right:5px !important;}
.pr10{padding-right:10px !important;}
.pr15{padding-right:15px !important;}
.pr20{padding-right:20px !important;}
.pr25{padding-right:25px !important;}
.pr30{padding-right:30px !important;}
.pl0{padding-left:0 !important;}
.pl5{padding-left:5px !important;}
.pl10{padding-left:10px !important;}
.pl15{padding-left:15px !important;}
.pl20{padding-left:20px !important;}
.pl25{padding-left:25px !important;}
.pl30{padding-left:30px !important;}

/* width */
.w_half {width: 50% !important;}
.w_full {width: 100% !important;}
.w_flex {flex: 1 !important;}

/* function css */
.dimm{width:100%;min-height:100%;position:absolute;top:0;left:0;z-index:50;background:#ffffff !important;opacity:.75;filter:alpha(opacity=75);}
.dimmContent{position:relative;z-index:200;}

/* skip */
.gotop,
#skipToContent { position:relative;}
.gotop a, #skipToContent a { display:block; height:1px; width:1px; margin-bottom:-1px; overflow:hidden; text-align:center; color:#000; white-space:nowrap;}
#skipToContent a:focus, #skipToContent a:active { height:auto; width:100%; padding:5px; margin-bottom:10px;}
.hide_txt {position: absolute; top: -999999%; left: -999999%; text-indent: -999999%; width: 1px; height: 1px; font-size: 1px;}


/* --- Layout --- */
#wrap {min-width:1280px;}
#container {padding-top: 81px; min-height: calc(100vh - 81px); margin-left: 256px;}
#container #contentWrap {padding: 50px 50px 80px 50px;}
#container #contentWrap .content {margin-top: 20px;}
#container section + section {margin-top: 30px;}

/* header */
#header {z-index: 2; position: fixed; top:0; left:0; width: 100%; min-width:1280px; border-bottom:1px solid #ccc; background-color: #fff;}
#header .header {display: flex; align-items: center; justify-content: flex-start; height:80px;}
#header .header h1 {padding: 0px 20px 0 24px; margin-top: -6px;}
#header .header_con {display: flex; flex: 1; align-items: center; justify-content: space-between; gap:20px; padding: 0 50px; letter-spacing: -0.25px;}
#header .login_info {display: flex; align-items: center; justify-content: space-between; flex: 1; gap: 10px; margin-top: 11px;}
#header .login_info .user_session {font-size: 16px;}
#header .login_info .user_session strong {color:#000; font-weight: 500;}
#header .login_info .user_session span {color: #a6a6a6;}
#header .login_info .access {font-size: 12px; color: #a6a6a6;}
@media screen and (max-width: 1640px) {
  #header .login_info {flex-direction: column; justify-content: flex-start; align-items: flex-start; margin-top: 0;}
}

/* gnb */
#gnb {z-index: 1; position: fixed; top: 80px; left: 0; width:256px; height: calc(100vh - 80px); border-right: 1px #ccc solid; background-color: #fff;}
#gnb li a {color: #333; letter-spacing: -0.5px;}
#gnb .depth1 > li {overflow: hidden;}
#gnb .depth1 > li > a {position: relative; display: block; width: 100%; height: 0; padding-bottom: 70px;}
#gnb .depth1 > li > a:after {position: absolute; display: block; top: 50%; margin-top: -2px; transform: translateY(-50%) rotate(45deg); right: 25px; width: 6px; height: 6px; border-width: 2px; border-style: solid; border-color: transparent #666 #666 transparent; content: "";}
#gnb .depth1 > li > a > span {z-index: 1; position: absolute; display: flex; align-items: center; padding: 0 50px; width: 100%; height: 100%; font-size: 18px; border-bottom: 1px #ccc solid;}
#gnb .depth1 > li.active > a {color: #fff; background: #0dcb67;}
#gnb .depth1 > li.active > a:after {margin-top: 5px; transform: translateY(-50%) rotate(225deg); border-color: transparent #fff #fff transparent;;}
#gnb .depth1 > li.active > a > span {box-shadow: 0 3px 10px 0px rgba(0, 0, 0, 0.2);}
#gnb .depth2 {display:none; padding: 5px 0; background: #f9f9f9; border-bottom: 1px #ccc solid;}
#gnb .depth2 > li > a {display: block; padding: 10px 50px;}
#gnb .depth2 > li.on > a, #gnb .depth2 > li:hover > a {color: #0dcb67;}
#gnb .depth1 > li.active .depth2 {display: block;}

/* --- Popup --- */
#popup h1 {display: flex; align-items: center; padding: 0 40px; height: 70px; font-size: 18px; font-weight: 700; line-height: 1; color: #fff; background-color: #0dcb67;}
#popup .content {padding: 35px;}

/* --- Title --- */
/* page title & breadcrumb */
#container .page_tit {display: flex; align-items: baseline; margin-bottom: 20px;}
#container .page_tit h2 {margin-right: 15px;}
#container .breadcrumb {display: flex; align-items: center;}
#container .breadcrumb li {position: relative;}
#container .breadcrumb li:before {position: relative; display: inline-block; content: ""; top: 1px; margin: 0 7px; width:7px; height:12px; background:url("/hwadm/images/common/breadcrumb_arrow.png") no-repeat;}
#container .breadcrumb li:first-child:before {margin-left: 0; width:14px; height:13px; background:url("/hwadm/images/common/breadcrumb_depth1.png") no-repeat;}
#container .breadcrumb li a {font-size: 14px; color: #777;}

#container h2 {font-size: 35px; line-height: 1; color:#000; font-weight: 700; letter-spacing: -0.75px;}
#container h3 {margin-bottom: 15px; font-size: 22px; line-height: 1; color:#000; font-weight: 700; letter-spacing: -0.75px;}
#container h4 {margin-bottom: 15px; font-size: 18px; color:#666; font-weight: 700; letter-spacing: -0.75px;}
#container h5 {margin-bottom: 15px; font-size: 16px; font-weight: 700; letter-spacing: -0.75px;}
#container .tb_top_box h3, #container .tb_top_box h4 {margin-bottom: 0;}

ul + h4, .row + h4, p + h4, h3 + h4, table + h4 {margin-top: 30px;}

/* --- Component --- */
.bedge {display: inline-block; margin-right: 3px; font-size:12px; color: #fff; padding: 2px 5px 3px; border: 1px #aaa solid; background-color: #aaa; border-radius: 10px;}
.asterisk {color: #ed2a2a; vertical-align: middle; font-weight: 700;}
.txt_mark {position: relative; padding-left: 10px;}
.txt_mark em {position: absolute; top: 3px; left: 0;}

/* button */
.btn_box {display: flex; align-items: center; gap: 15px;}
.tb + .btn_box, #printArea + .btn_box {margin-top: 20px; justify-content: flex-end;}
section + .btn_box {margin-top: 20px; justify-content: flex-end;}
.pagination +.btn_box {justify-content: flex-end;}

.btn {display: flex; align-items: center; justify-content: center; padding: 0 30px; min-width: 130px; height: 45px; text-align: center; color: #666; font-size: 15px; box-sizing: border-box; border: 1px #999 solid; background: #fff; cursor: pointer;}
.btn_round {border-radius: 23px;}
.btn:hover, .btn:focus {color: #0dcb67; border-color: #0dcb67;}
.btn_green {color: #fff; background: #0dcb67; border-color: #0dcb67;}
.btn_green:hover, .btn_green:focus {color: #fff; background: #0eaf5a; border-color: #0eaf5a;}
.btn_gray {color: #fff; background: #92979a; border-color: #92979a;}
.btn_gray:hover, .btn_gray:focus {color: #fff; background: #707070; border-color: #707070;}
.btn_ico {justify-content: flex-start; padding: 0 20px 0 50px; min-width: auto; background-position: left 20px center; background-repeat: no-repeat;}
.btn_down_excel {background-image: url('/hwadm/images/common/ico_down_excel.png');}
.btn_down_excel:hover, .btn_down_excel:focus {background-image: url('/hwadm/images/common/ico_down_excel_on.png');}
.btn_upload_evaluator {background-image: url('/hwadm/images/common/ico_upload_evaluator.png');}
.btn_upload_evaluator:hover, .btn_upload_evaluator:focus {background-image: url('/hwadm/images/common/ico_upload_evaluator_on.png');}
.btn_register_evaluator {background-image: url('/hwadm/images/common/ico_register_evaluator.png');}
.btn_register_evaluator:hover, .btn_register_evaluator:focus {background-image: url('/hwadm/images/common/ico_register_evaluator_on.png');}
.btn_print {padding-left: 53px; background-image: url('/hwadm/images/common/ico_print.png');}
.btn_print:hover, .btn_print:focus {background-image: url('/hwadm/images/common/ico_print_on.png');}
.btn_save_pdf {background-image: url('/hwadm/images/common/ico_save_pdf.png');}
.btn_save_pdf:hover, .btn_save_pdf:focus {background-image: url('/hwadm/images/common/ico_save_pdf_on.png');}
.btn_input {padding: 0 10px; width: 100px; min-width: auto; height: 34px; font-size: 13px; color: #0dcb67; border-color: #0dcb67; border-radius: 18px;}
.btn_input.w_auto {padding: 0 15px; min-width: fit-content;}
.btn_input:hover, .btn_input:focus {color: #fff; background-color: #0dcb67;}
.btn_sort {width: 21px; height: 21px; text-indent: -9999999%; border: none; background: transparent; background-position: center; background-repeat: no-repeat; cursor: pointer;}
.sort_up {margin-left: 5px; background-image: url('/hwadm/images/common/btn_arrow_up.png');}
.sort_down {background-image: url('/hwadm/images/common/btn_arrow_down.png');}
.tit_link {color: #666;}
.tit_link:hover,.tit_link:focus {color: #0dcb67; border-bottom: 1px solid #0dcb67;}
.txt_link {color: #666; border-bottom: 1px #666 solid;}
.txt_link:hover,.txt_link:focus {color: #0dcb67; border-bottom: 1px solid #0dcb67;}
.url_link a {display: inline-block; padding-bottom: 4px; line-height: 1 !important; color: #0dcb67; border-bottom: 1px #0dcb67 solid;}
.url_link + .url_link {margin-top: 10px;}

/* pagination */
.pagination{ display: flex; align-items: center; justify-content: center; margin:20px 0; text-align:center; gap: 15px;}
.pagination > a, .pagination strong, .pagination b {display:inline-block; margin-top: -2px; font-size: 16px; color: #999; line-height: 1;}
.pagination strong, .pagination b {color:#0dcb67; font-weight: 700;}
.pagination a:hover {color:#0dcb67;}
.pagination .direction a {font-size: 0;}
.pagination .direction em {display:inline-block; background-position: center; background-repeat: no-repeat;}
.pagination .direction.prev {margin-right: 10px;}
.pagination .direction.next {margin-left: 10px;}
.pagination .direction.prev em,
.pagination .direction.next em {width: 16px; height: 16px; background-image: url('/hwadm/images/common/btn_page_arrow1.png');}
.pagination .direction.prev:hover em,
.pagination .direction.next:hover em {width: 16px; height: 16px; background-image: url('/hwadm/images/common/btn_page_arrow1_on.png');}
.pagination .direction.first em,
.pagination .direction.last em {width: 16px; height: 16px; background-image: url('/hwadm/images/common/btn_page_arrow2.png');}
.pagination .direction.first:hover em,
.pagination .direction.last:hover em {width: 16px; height: 16px; background-image: url('/hwadm/images/common/btn_page_arrow2_on.png');}
.pagination .direction.next em,
.pagination .direction.last em {transform: rotate(180deg);}

/* list */
.list {margin-bottom: 20px;}
.list li {position: relative; line-height: 1.4;}
.list li + li {margin-top: 3px;}
.list .list {margin-top: 4px;}

.list_bul > li {padding-left: 10px;}
.list_bul > li:before {position: absolute; display: block; top: 7.5px; left: 0; width: 3px; height: 3px; border-radius: 50%; background-color: #666; content: "";}

.list_mark > li {padding-left: 18px;}
.list_mark > li > em {position: absolute; top: 1px; left: 0;}

/* tab */
.page_tit + .tab, h3 + .tab {margin-top: 30px;}
.tab {display: flex; justify-content: flex-start; width: 100%; border-bottom: 1px #999 solid;}
.tab li {flex: 1; max-width: 160px;}
.tab li + li {margin-left: -1px;}
.tab li a {display: flex; align-items: center; justify-content: center; max-width: 160px; height: 50px; font-size: 15px; color: #999; border: 1px #e2e2e2 solid; border-bottom: 0;}
.tab li.on a, .tab li:hover a {color: #fff; background-color: #0dcb67; border-top-color: #0dcb67;} 
.tab_con > div {display: none; margin-top: 30px;}
.tab_con > div.active {display: block;}

/*multi file Uploader*/
.multiFileUploader {display:block;margin:5px 0 5px 0}
.file_wrapper {display:inline-block; overflow:hidden; position:relative;vertical-align:middle;; cursor:pointer; }
.file_wrapper input {position:absolute; right:0; top:0; font-size:99px; filter:alpha(opacity=1); -moz-opacity:0.01; opacity:0.01; cursor:pointer; }
.file_wrapper .button { display: inline-block;padding: 2px 18px;color: #fff; font-size: 11px;font-weight: bold;background-color: #cc0033;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;cursor: pointer;text-transform: uppercase;}
.file_wrapper .button.upload { background-color: #cccccc; }
.filename_area { margin-left:5px;padding:4px 25px 4px 5px;border:1px solid #999; color:#333 }
.btn_fileDelete { margin-left:-20px;padding:4px 4px 5px 4px }
.btn_fileExtend { padding:5px 4px 4px 5px}
.dsp_n { display:none }

/* file */
.file_area .file_ico {height:20px; vertical-align: middle;}
.file_area .file_img {max-width: 100%;}

/* layer popup */
.mask {display: none; z-index:1001; position:fixed; top:0; left:0; bottom:0; right:0; background: rgba(0,0,0,0.7);}
.layer_pop {display: none; z-index: 1005; position: fixed; top: 50%; left: 50%; transform: translate(-50%, -50%); width:640px;}
.layer_pop .pop_wrap {width: 100%; background-color:#fff;}
.layer_pop .pop_head {display: flex; align-items: center; padding:0 40px; height: 70px; line-height:1; background-color:#0dcb67;}
.layer_pop .pop_head strong {color:#fff; font-size:18px;}
.layer_pop .pop_body{padding:40px; text-align: center;}
.layer_pop .pop_body .img {margin: 15px 0 25px;}
.layer_pop .pop_body p {text-align:center; font-size: 15px;}
.layer_pop .pop_body .txt_time {margin-bottom: 20px; font-size:13px;}
.layer_pop .pop_body .btn_box {margin-top: 50px; justify-content: center;}

/* --- Contents --- */
/* 권한설정 */
.set_access {margin: 10px 0;}
.set_access dt {margin-bottom: 15px; color: #0dcb67; font-weight: 700;}
.set_access dd ul {display: flex; gap: 4%;}
.set_access dd ul li p {margin-bottom: 10px; color: #000;}


/* --- Pages --- */
.login {width: 100%; height: 100%; background-color: #e6e6e6;}
.login_wrap {position: relative; width: 100%; height: 100vh;}
.login_box {overflow: hidden; display: flex; justify-content: space-between; position: absolute; top: 50%; left: 50%; width: 780px; background-color: #fff; transform: translate(-50%, -50%); border-radius: 30px; box-shadow: 0 0 30px 0 rgba(0,0,0,0.1);}
.login_box .img_box {overflow: hidden; position: relative; flex-basis: 290px; background: url(/hwadm/images/common/img_login_sky.png) no-repeat top center; background-size: cover;}
.login_box .img_box:after  {position: absolute; display: block; left: 50%; bottom:50px; transform: translateX(-50%); width: 247px; height: 245px; background: url(/hwadm/images/common/img_login_earth.png) no-repeat center; content: "";}
.login_box .con_box {flex: 1; padding: 70px 50px;}
.login_box .con_box h1 {margin: 20px 0 40px; font-size: 30px; line-height: 1; text-align: center;}
.login_box .con_box .input_box {margin-bottom: 17px;}
.login_box .con_box .input_box input {background: #f1f1f1; border: 0;}
.login_box .con_box .input_box input::placeholder {color: #bcbbbb;}
.login_box .con_box .input_box input + input {margin-top: 15px;}
.login_box .con_box p {font-size: 15px;}
.login_box .con_box p em {position: relative; top: 3px;}
.login_box .btn_box {margin-top: 45px;}
.login_box .btn_box .btn {width: 100%; height:65px; line-height: 65px; font-size: 22px;}
@media screen and (max-width: 1536px) {
  .login_box .con_box {padding: 40px 50px;}
}


/* 회원 관리 > 팀 회원 관리 > [팝업] 학교검색 */
.school_list {overflow-y: scroll; height: 323px;}
.school_list tr:nth-child(even) td {background-color: #f9f9f9;}
.school_list .name {color: #000; font-weight: 500;}
.school_list .addr {color: #666;}
.school_list a:hover p {color: #0dcb67 !important;}

/* 홈페이지 관리 > 현장스케치 */
.gallery {padding: 30px 0;}
.gallery .no_data {padding:20px 0; text-align: center;}
.gallery ul {display: grid; grid-gap: 30px; width: 100%; grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;}
.gallery ul .img_box img {width: 100%; height: 100%; object-fit: cover;}
.gallery ul .txt_box {margin-top: 15px;}
.gallery ul .txt_box .tit {font-size: 15px; color: #666;}
.gallery ul .txt_box .row {justify-content: space-between; font-size: 14px; color: #a6a6a6;}
.gallery ul .txt_box .bedge {line-height: 1.2; padding: 0 3px; border-radius: 7px; background-color: #a9bdb3; border-color: #a9bdb3;}
@media screen and (max-width: 1536px) {
  .gallery ul {grid-template-columns: 1fr 1fr 1fr 1fr;}
  
}


/* print */
@media print {
    #printArea .tb { table-layout: fixed; width: 100%; }
    #printArea .tb th { width: 200px; min-width: 200px; max-width: 200px; word-break: keep-all; }
    #printArea .tb td img { max-width: 100%; height: auto; }
}

/* error */
.error{width:800px; margin:227px auto 0}
.error .con{display: flex; justify-content: center; gap: 40px; padding:40px 30px; border-top:1px solid #b4d6c4;border-bottom:1px solid #b4d6c4;}
.error .con .txt_box h2 {font-weight:700; font-size:27px; color: #000;}
.error .con .txt_box p {margin-top:28px; font-size:15px; line-height:24px; color: #868686;}
.error .con .btn_box {margin-top: 35px; justify-content: center;}


